html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    margin: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}
audio:not([controls]) {
    display: none;
    height: 0
}
[hidden], template {
    display: none
}
a {
    background: transparent;
	text-decoration: none;
}
a:active, a:hover, a:focus{
    outline: 0
}
abbr[title] {
    border-bottom: 1px dotted
}
b, strong {
    font-weight: bold
}
dfn {
    font-style: italic
}
h1 {
    font-size: 2em;
    margin: .67em 0
}
mark {
    background: #ff0;
    color: #000
}
small {
    font-size: 80%
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sup {
    top: -0.5em
}
sub {
    bottom: -0.25em
}
img {
    border: 0
}
svg:not(:root) {
    overflow: hidden
}
figure {
    margin: 1em 40px
}
hr {
    box-sizing: content-box;
    height: 0
}
pre {
    overflow: auto
}
code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0
}
button {
    overflow: visible
}
button, select {
    text-transform: none
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}
button[disabled], html input[disabled] {
    cursor: default
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}
input {
    line-height: normal
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto
}
input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}
input:focus{
	outline:none;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: .35em .625em .75em
}
legend {
    border: 0;
    padding: 0
}
textarea {
    overflow: auto
}
optgroup {
    font-weight: bold
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
td, th {
    padding: 0
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}
ul, ol {
    list-style: none
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table
}
.clearfix:after {
    clear: both
}
.clearfix {
    *zoom: 1
}
/**/
/**/
/**/
.api_tips_backdrop{
	width:100%;
	height:100%;
	position: fixed;
    z-index: 99998;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition-duration: 400ms;
    transition-duration: 400ms;
    opacity: 0;
    background: rgba(0,0,0,.4);
}
.api_tips_backdrop.api_active {
    opacity: 1;
}
.api_tips_box{
    width: 420px;
	height:120px;
    overflow: hidden;
    -webkit-transition-property: opacity;
    transition-property:opacity;
    text-align: center;
    opacity: 0;
    border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color:#fff;
	padding: 15px;
	position: fixed;
    z-index: 99999;
    top: 50%;
    left: 50%;
	margin-top:-60px;
	margin-left:-210px;
}
.api_tips_box.api_active {
    opacity: 1;
}
.api_tips_box>.api_tips_tit{
	width: 100%;
	font-weight:normal;
	font-size:18px;
	margin-bottom:10px;
}
.api_tips_box>.api_tips_intro{
	width: 100%;
	font-weight:normal;
	font-size:14px;
	margin-bottom:15px;
}
.api_tips_box>.api_tips_but{
	width: 100%;
	display: -webkit-box;
	-webkit-box-align: center; 
	-webkit-box-pack: center;
}
.api_tips_box>.api_tips_but>a{
    min-width: 42%;
    height: 50px;
	line-height:50px;
	display:inline-block;
    display: -webkit-box;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    background-color: #f3cd05;
    margin: 0 3%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    color: #000;
    font-size: 18px;
}
.api_tips_box>.api_tips_but>a:first-child{
    background-color: #bfbfbf;
}
.api_tips_box>.api_tips_but>a:last-child{
    background-color: #f3cd05;
}
/**/
.container {
    max-width: 1200px;
	min-width: 1024px;
    margin-right: auto;
    margin-left: auto;
}
.container:before,.container:after{
	content:" ";
	display:table;
}
.container:after{
	clear:both;
}

